<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/23/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 23 Jun 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:26 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:26 PM</microblog:localTime>
		<item>
			<description>Ron Paul, Barney Frank team up to push to end federal restrictions on pot.</description>
			<link>http://r2.ly/f9dj</link>
			<pubDate>Fri, 24 Jun 2011 01:06:28 GMT</pubDate>
			<guid>http://r2.ly/f9dj?id=3006</guid>
			<microblog:linkFull>http://slatest.slate.com/posts/2011/06/23/marijuana_legalization_ron_paul_barney_frank_team_with_marijuana.html</microblog:linkFull>
			<microblog:readCount>827</microblog:readCount>
			</item>
		<item>
			<description>FTC and Google: Will Government Break Up Internet Giant?</description>
			<link>http://r2.ly/ccbf</link>
			<pubDate>Thu, 23 Jun 2011 23:25:29 GMT</pubDate>
			<guid>http://r2.ly/ccbf?id=3005</guid>
			<microblog:linkFull>http://curiouscapitalist.blogs.time.com/2011/06/23/will-the-government-break-up-google/</microblog:linkFull>
			<microblog:readCount>793</microblog:readCount>
			</item>
		<item>
			<description>Paul Simon Ranks McCartney Above Lennon In Best Songwriter List.</description>
			<link>http://r2.ly/amzr</link>
			<pubDate>Thu, 23 Jun 2011 19:53:08 GMT</pubDate>
			<guid>http://r2.ly/amzr?id=3004</guid>
			<microblog:linkFull>http://gothamist.com/2011/06/21/paul_simons_ranks_mccartney_above_l.php</microblog:linkFull>
			<microblog:readCount>799</microblog:readCount>
			</item>
		<item>
			<description>New Japanese Pop Idol Shocks Fans With News--She&apos;s Not Real (video).</description>
			<link>http://r2.ly/amza</link>
			<pubDate>Thu, 23 Jun 2011 19:37:03 GMT</pubDate>
			<guid>http://r2.ly/amza?id=3003</guid>
			<microblog:linkFull>http://singularityhub.com/2011/06/22/new-japanese-pop-idol-shocks-fans-with-news%E2%80%93shes-not-real-video/</microblog:linkFull>
			<microblog:readCount>786</microblog:readCount>
			</item>
		<item>
			<description>Why doesn&apos;t Twitter just put ads on their website and get it over with.</description>
			<link>http://r2.ly/dwbk</link>
			<pubDate>Thu, 23 Jun 2011 19:29:32 GMT</pubDate>
			<guid>http://r2.ly/dwbk?id=3002</guid>
			<microblog:linkFull>http://www.ft.com/intl/cms/s/2/dcd35ed2-9dbc-11e0-b30c-00144feabdc0.html#axzz1Q7a1oMKi</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Twitter plans bolder advertisements.</description>
			<link>http://r2.ly/whzk</link>
			<pubDate>Thu, 23 Jun 2011 19:26:32 GMT</pubDate>
			<guid>http://r2.ly/whzk?id=3001</guid>
			<microblog:linkFull>http://www.ft.com/cms/s/2/dcd35ed2-9dbc-11e0-b30c-00144feabdc0.html#axzz1Q7a1oMKi</microblog:linkFull>
			<microblog:readCount>779</microblog:readCount>
			</item>
		<item>
			<description>Our CSS Best Practices Are Killing US.</description>
			<link>http://r2.ly/vjsx</link>
			<pubDate>Thu, 23 Jun 2011 19:09:26 GMT</pubDate>
			<guid>http://r2.ly/vjsx?id=3000</guid>
			<microblog:linkFull>http://www.stubbornella.org/content/2011/04/28/our-best-practices-are-killing-us/</microblog:linkFull>
			<microblog:readCount>913</microblog:readCount>
			</item>
		<item>
			<description>I wonder when Amazon is going to sell domains like GoDaddy.</description>
			<pubDate>Thu, 23 Jun 2011 17:53:05 GMT</pubDate>
			<guid isPermaLink="false">791d2cb863d57326384a663d9449b42d</guid>
			</item>
		<item>
			<description>Microsoft working with Joyent and the Node community to bring Node.js to Windows. #smart</description>
			<link>http://r2.ly/amx2</link>
			<pubDate>Thu, 23 Jun 2011 16:57:32 GMT</pubDate>
			<guid>http://r2.ly/amx2?id=2998</guid>
			<microblog:linkFull>http://blogs.msdn.com/b/interoperability/archive/2011/06/23/microsoft-working-with-joyent-and-the-node-community-to-bring-node-js-to-windows.aspx</microblog:linkFull>
			<microblog:readCount>549</microblog:readCount>
			</item>
		<item>
			<description>Wisconsin Alumni Association Birthday Party.</description>
			<link>http://r2.ly/cbzj</link>
			<pubDate>Thu, 23 Jun 2011 15:39:41 GMT</pubDate>
			<guid>http://r2.ly/cbzj?id=2997</guid>
			<microblog:linkFull>http://www.uwalumni.com/150_birthdayparty</microblog:linkFull>
			<microblog:readCount>493</microblog:readCount>
			</item>
		<item>
			<description>DaveCast #2, more on blorkmarks. Better audio? 20 minutes.</description>
			<link>http://r2.ly/amtw</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2011/06/23/davecast02.m4a" length="9809320" type="audio/x-m4a" />
			<pubDate>Thu, 23 Jun 2011 15:32:48 GMT</pubDate>
			<guid>http://r2.ly/amtw?id=2996</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2011/06/23/davecast02.m4a</microblog:linkFull>
			<microblog:readCount>38</microblog:readCount>
			</item>
		</channel>
	</rss>
